# coding=utf-8
from __future__ import unicode_literals, absolute_import, print_function


from rpc.decorators import bind
from api.models import DoctorBigSaleShow


@bind('api/doctor_bigsale_show/get')
def api_doctor_bigsale_show_get():
    result = []
    doctor_bigsales = DoctorBigSaleShow.objects.all().order_by('position')
    for doctor_bigsale in doctor_bigsales:
        result.append(doctor_bigsale.data)
    return result